add_subdirectory( src       )
add_subdirectory( keyboards )
add_subdirectory( training  )
add_subdirectory( sounds    )
add_subdirectory( graphics  )
add_subdirectory( icons     )
#add_subdirectory( extras    )


##### other data

tde_create_translated_desktop( ktouch.desktop )
